<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Area details</title>
</head>

<body>
{% block content %}
    <h1>Zona- Zona Detalii : </h1>
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <div class="details">
    <p>Id: {{ area.pk }}</p>
    <p>Nume Zona: {{ area.name }}</p>
    <p>Nume Comuna: {{ area.village }}</p>
    <p>Nume Judet: {{ area.village.county.name }}</p>
    </div>
    <br>
    <a href="{% url 'area_update' area.pk %}">
        <button class="sub_menu">ModificaZona</button>
    </a>
    <a href="{% url 'area_delete' area.pk %}">
        <button class="sub_menu" id="sub_menu_del">StergeZona</button>
    </a>
{% endblock content %}
</body>

</html>
